<!DOCTYPE html>
<html lang=en>
<head>
    <meta charset=UTF-8>
    <meta name="description" content="Travel blog from Inaiah Muritiba" />
    <meta name="keywords" content="inaiah muritiba, blog, photoblog, viagem, médica , images" />
    <meta name="author" content="Ina Pelo Mundo - www.inapelomundo.com.br" />
    
    <meta name = "viewport" content = "user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
    
    <title>Ina Pelo Mundo | Blog</title>
    
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />

    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">

    <script src="js/jquery-1.9.1.js" type="text/javascript"></script>
    <script src="js/lazyload.js" type="text/javascript"></script>
    <script src="js/easing.js" type="text/javascript"></script>
    <script src="js/main.js" type="text/javascript"></script>
    
    <link href="Stylesheet.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div class="container">

        <div id="main-image" style="background-image: url(images/chile.jpg);">
            <div class="content-wrapper">
                <header>
                    <div id="logo">
                        <a href="index.html">Ina Pelo Mundo</a>BLOG
                    </div>
                    <div id="nav-open">
                        <a><span>menu</span><img src="images/menu_light.png" alt="menu" /></a>
                    </div>
                </header>
            </div>

            <div class="list-item-text">
                <h2>Torres Del Paine</h2>
                <p>Roteiro de 03 dias na Patagônia Chilena - Parte 01</p>
                <a href="#content">leia mais</a>
            </div>
        </div>

    <div class="content-wrapper">
        
        <section id="content">
            <div class="content-text">
                <p>Lá no extremo sul das Américas, localizado na Região de Magalhães, existe um lugar ainda muito preservado, quase intocado e extremamente belo. Trata-se do Parque Nacional Torres del Paine, localizado na Patagônia Chilena e declarado Reserva da Biosfera pela UNESCO em 1978. Com aproximadamente 242.000 hectares, o parque reúne paisagens incríveis. </p>
                <p> Nesse post, faremos um apanhado sobre Puerto Natales, cidade que pode servir como base para visitação ao parque, e dicas gerais sobre a região.</p>

            </div>
            <div class="small-image">
                <img src="images/foto01.jpg" alt="torres del plaine" />
                <div class="image-desc">
                    Torres Del Plaine | Patagônia Chilena
                </div>
            </div>
            
            <section id="content">
                <div class="content-text">
                    <p>Conheci Torres del Paine nos idos de 2013 no instagram, em algum desses perfis pioneiros sobre viagens; ali eu já sabia que era um destino certo para quando eu fosse ao Chile. Na época era um destino pouco conhecido, restrito a aventureiros e havia pouco sobre ele na internet. Ficou na minha pastinha de possíveis roteiros (acreditem, tenho vários).</p>
                    <p>O tempo passou e, no início de 2017, quando batemos o martelo que o destino internacional do ano seriam as terras chilenas, corri até o amigo Google para descobrir mais sobre a região.
                    Torres del Paine é um parque nacional da Patagônia Chilena e faz parte, junto com Ushuaia, na Argentina, da Rota do Fim do Mundo. Pode-se chegar até o parque a partir da Argentina ou do Chile, que foi a nossa opção. </p>
                    <p>Até 2016, saindo de Santiago, a única opção até lá era pegar um avião até Punta Arenas e, de lá, um ônibus ou transfer até Puerto Natales, cidade mais próxima do parque. Em meados de 2016 foi construído um aeroporto em Puerto Natales, e a Latam tem voos saindo terças e sábados de Santiago para lá. 
                    </p>
                    <p>Existe TdP para todos os gostos; você pode fazer turismo de luxo, gastando muito, ou um turismo gastando menos (gastar pouco, infelizmente, não é uma opção muito viável, embora possível). O forte do parque são os trekkings, sendo os principais os roteiros W (04 dias) e O (08 dias), além do trekking de 01 dia para a base das torres, mas você pode mesclar esses roteiros ao seu gosto. Inclusive pode ir a muitas partes do parque de carro, sem se cansar nada – e também conhecerá lugares belíssimos. Nós optamos por um meio termo, fazendo um dia de carro (Full Day Torres del Paine) e um dia de trekking até a base das torres, que foi uma das trilhas mais cansativas que já fiz. Falarei sobre esses dois em posts mais adiante.
                    </p>
                    
                </div>

                <div class="small-image">
                    <img src="images/foto2.jpg" alt="torres del paine" />
                    <div class="image-desc">
                        Torres Del Plaine | Patagônia Chilena
                    </div>
                </div>

                <div class="small-image">
                    <img src="images/foto3.jpg" alt="torres del paine" />
                    <div class="image-desc">
                        Torres Del Plaine | Patagônia Chilena
                    </div>
                </div>


                <div class="content-text">

                    <h4>Quando ir?</h4>
                    <p>Você pode ir a TdP em qualquer época do ano, mas no inverno as temperaturas são muito baixas, o parque está todo nevado e as trilhas ficam mais difíceis. No verão, além de temperaturas mais altas (o mínimo que pegamos foi  4°C), o tempo está mais estável, com menos chuva, e a probabilidade de você ter dias com boa visibilidade é maior (quando o tempo está nublado não é possível avistar o topo das torres).
                    Aliás, tempo é uma coisa bem importante em Torres del Paine: ele que comanda! Vai depender dele a visibilidade das torres e das montanhas em geral! Sem contar que muda muito as paisagens das fotos!</p>
                    <br>
                    <br>

                    <h4>Onde ficar?</h4>
                    <p>Há opções de ficar no próprio parque (Existem EcoHoteis muito legais, que contam com uma ampla gama de atividades, algumas com as quais você nem vai lembrar que aquele era um destino de esportistas) e hotéis dos mais simples aos mais luxuosos. Outras opções de hospedagem são Puerto Natales, que fica a 1:30 de distância do parque, e Punta Arenas, a uma distância de 04h (não recomendo essa como base, pois os passeios em si já são muito longos e cansativos). Você também pode optar por acampar no parque (em áreas específicas, não pode ser em qualquer lugar) ou ficar hospedados em “refúgios” lá dentro, que são as melhores opções para quem vai fazer algum dos circuitos e precisa dormir no parque (precisa reservar! Na alta estação, ou seja, no verão, os refúgios lotam e você pode ficar sem ter onde dormir). 
                    Como não iríamos fazer nenhum dos circuitos, optamos por nos hospedar em Puerto Natales. Fechamos um apartamento no AirBnB, o “Apartamento do Osmar”, que atendeu bem nossas expectativas e serviu certinho ao propósito. </p>
                    <br>
                    <br>

                    <h4>Onde comer?</h4>
                    <p>Em Puerto Natales o fluxo de turistas indo ou chegando do parque é alto, então são diversas as opções, das mais baratas às mais caras. Na avenida principal (a cidade é bem pequenininha, não tem erro), são vários os restaurantes e lanchonetes.</p>
                    <p>A cidade é pesqueira, então não tem erro com frutos do mar! Mas também é famosa pelas caças, como a carne de cordeiro e de guanaco, um animal local parecido com a alpaca.Um restaurante que gostamos muito foi o El Bote, onde comemos bem e a um preço honesto (não barato, mas honesto). Na parte dos doces, uma que chamou atenção foi a Angelica´s Gourmet (ao lado, no mesmo espaço, funciona também um restaurante do mesmo dono, mas não cheguei a almoçar lá).</p>
                    <p>Uma dica que percebemos lá é que, mesmo quando o prato é individual, se o pedido for carne, em geral da pra dividir. Se for peixe ou mariscos, não da pra dividir.</p>
                    <br>
                    <br>

                    <h4>CONHECENDO PUERTO NATALES</h4>
                </div> <!-- CONTENT TEXT -->


                <div class="image">
                        <img src="images/foto4.jpg" alt="puerto natales" />
                        <div class="image-desc">
                            Puerto Natales | Patagônia Chilena
                        </div>
                </div>
                
                <div class="content-text">
                    <p>Puerto Natales é a cidade mais próxima de TdP, por isso serve de base para grande parte dos turistas que vai explorar a região. Fomos no início de dezembro, quando ainda estava relativamente tranquila, mas no final de dezembro e nos meses seguintes (janeiro, fevereiro e março) fica bem cheia. </p>

                    <p>Aqui estão concentradas as agências de turismo, restaurantes e lojas de compra e aluguel de roupas de frio.</p>

                    <p>Chegamos em Puerto Natales às 14h e esse dia separamos para conhecer a cidadezinha que, por ser bem pequena e concentrada, pode ser feita facilmente em um turno, a pé. O aeroporto é relativamente perto da cidade, mas não tem transporte público ligando os dois. Pagamos um transfer que cobrou 5 mil pesos (cerca de 25 reais) para duas pessoas, e nos deixou no nosso apartamento. </p>

                    <p>Depois do almoço, seguimos reto pela avenida principal até a Avenida Costanera, que é a “orla” da cidade. É lá que você tem a primeira dica de ter chegado à Patagônia, uma vez que a paisagem lá já começa a ser muito linda. </p>

                    <p>Percorrendo a Av. Costanera, além da paisagem, você irá se deparar com alguns locais muito legais:</p>
                </div>

                <div class="image">
                        <img src="images/foto5.jpg" alt="puerto natales" />
                        <div class="image-desc">
                            Puerto Natales | Patagônia Chilena
                        </div>
                </div>

                <div class="image">
                        <img src="images/foto6.jpg" alt="puerto natales" />
                        <div class="image-desc">
                            Puerto Natales | Patagônia Chilena
                        </div>
                </div>

                <div class="image">
                        <img src="images/foto7.jpg" alt="puerto natales" />
                        <div class="image-desc">
                            Puerto Natales | Patagônia Chilena
                        </div>
                </div>

                <div class="content-text">
                    <h4> <i> Muelle Histórico </i></h4>
                    <p> Remanescente de uma doca antiga, é a melhor vista da orla da cidade. Além de observar aves ali por perto e, se der sorte, um pôr-do-sol muito bonito, rende fotos incríveis!</p>
                </div>

                <div class="small-image">
                        <img src="images/foto8.jpg" alt="puerto natales" />
                        <div class="image-desc">
                            Puerto Natales | Patagônia Chilena
                        </div>
                </div>


                <div class="content-text">
                        <h4> <i> Monumento La Mano </i></h4>
                        <p> Os dedos que saem do chão são mais famosos em Punta del Leste, no Uruguai, mas aqui temos uma escultura igual, feita pelo mesmo escultor. </p>
                    </div>
    
                    <div class="image">
                            <img src="images/foto9.jpg" alt="puerto natales" />
                            <div class="image-desc">
                                Puerto Natales | Patagônia Chilena
                            </div>
                    </div>

                    <div class="content-text">
                            <h4> <i> Monumento ao Viento </i></h4>
                            <p> Retrata um homem e uma mulher pendurados em uma haste, plainando no ar. A Patagônia é conhecida pelos seus ventos fortes, fama essa que comprovamos quando fomos ao parque, uma vez que eu fui, literalmente, levada pelo vento. </p>
                        </div>
        
                        <div class="image">
                                <img src="images/foto10.jpg" alt="puerto natales" />
                                <div class="image-desc">
                                    Puerto Natales | Patagônia Chilena
                                </div>
                        </div>

                    
                        <div class="content-text">
                                <p> Fora da Costanera,  há o Museu Histórico Municipal, bem próximo da Plaza de Armas, mas não conseguimos visita-lo, pois quando chegamos até lá estava fechado. </p>
                                <p>Por fim, demos uma passada no Mercado de Artesanatos Ethern Aike, que pode ser uma boa opção para comprar souvenirs. É todo em madeira, com uma arquitetura bem diferente do que somos acostumados a ver no Brasil. </p>
                                <p>Depois da reconhecer o território da cidade, fomos dormir para estar preparados para o objetivo real da viagem: o famoso parque nacional Torres del Paine. </p>
                            </div>

                            <div class="small-image">
                                    <img src="images/foto11.jpg" alt="puerto natales" />
                                    <div class="image-desc">
                                        Puerto Natales | Patagônia Chilena
                                    </div>
                            </div>




        </section>
    </div>


    <footer>
        <div id="top">
            <a>&uarr;</a>
        </div> <!-- top button -->

        <div id="numbers">
            <div class="number">
                8<br />
                <span>Destinos</span>
            </div>

            <div class="number">
                66,512<br />
                <span>Km Viajados</span>
            </div>

            <div class="number">
                69<br />
                <span>Fotos</span>
            </div>
        </div>

        <div id="copy">
            Copyright &copy; 2018 &nbsp; | &nbsp; <a href="http://www.prsc.com">prsc</a>
        </div>
    </footer>
</div>

<div class="overlay">
    <div id="overlay-content">
        <div class="content-wrapper">
            <header>
                <div id="nav-close">
                    <a><span>fechar</span><img src="images/close.png" alt="menu" /></a>
                </div>
            </header>
            <nav>
                <div id="nav-left">
                    <h3>Visite</h3>
                    <ul>
                        <li><a href="/">Home</a></li>
                        <li><a href="about">Sobre Mim</a></li>
                        <li><a href="archive.html">Viagens</a></li>
                    </ul>
                </div>
                <div id="nav-right">
                    <h3>Social</h3>
                    <ul>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">Twitter</a></li>

                    </ul>
                </div>
            </nav>
        </div>  
    </div>
</div>    
</body>
</html>